freeipa-client to 4.9.12

Ciro Iriarte ciro.iriarte at gmail.com
Wed Oct 4 21:03:01 UTC 2023


Hello!,

Would you consider bumping freeipa-client to a newer version (4.9.12)?.

I run into an issue that's already fixed. Unluckily the application
installed in this environment needs a newer version of python cryptography
module which breaks ipa-client-install.

admin at apstra-os-03:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=22.04
DISTRIB_CODENAME=jammy
DISTRIB_DESCRIPTION="Ubuntu 22.04.3 LTS"

admin at apstra-os-03:~$ dpkg -l |grep freeipa
ii  freeipa-client                        4.9.8-1
      amd64        FreeIPA centralized identity framework -- client
ii  freeipa-common                        4.9.8-1
      all          FreeIPA centralized identity framework -- common files

ref:
https://github.com/freeipa/freeipa/pull/6465
https://github.com/freeipa/freeipa/commit/89fe83b03ac3b046685389ee1059ca75c73e53b0

Regards,
CI.-
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-motu/attachments/20231004/bb8ccb7c/attachment.html>


More information about the Ubuntu-motu mailing list